.section-practicarea1 .grid { margin:0; padding:0;}
.section-practicarea1 .grid li { border-right:1px solid #31374a; float:left;
display: inline-block; background:none;
width: 20%; text-align:center;
margin: 0;
padding: 0;

position: relative;
}
.section-practicarea1 .grid li:last-child { border-right:0;}

.section-practicarea1 .grid figure {
	margin: 0;
	position: relative;
}
.section-practicarea1 .grid figure br{ display:none}
.section-practicarea1 .grid figure h2{ font-weight:700; color:#fff; font-size:1.270rem; margin:0; padding:20px 0 0 0; text-transform:uppercase; font-family:'Lato';}
.section-practicarea1 .grid figure img {max-width: 100%;display: inline-block;position: relative;}
.section-practicarea1 .grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding:0;
	background: #282e3f;
	color: #fff;
}

.section-practicarea1 .grid figcaption h3{margin: 0 0 8px 0; padding: 0 0 10px 0; color: #fff; font-size:1.1rem; position:relative; background:url(../images/break-line1.png) center bottom no-repeat;text-transform:uppercase; font-family:'Lato';}
.section-practicarea1 .grid figcaption p{ margin:0; padding:0 20px; color:#fff;}
.section-practicarea1 .grid figcaption a.btn{background:#d99d5d !important; border-radius:2px; font-size: 12px !important; margin:9px 0px 0px; padding:7px 11px 6px; border:0}
.section-practicarea1 .grid figcaption a.btn:hover{background:#ae6e29 !important; }
.section-practicarea1 .grid figcaption a.btn i{ font-size:15px;}

.section-practicarea1 .grid figcaption span:before {
	content: 'by ';
}

.section-practicarea1 .grid figcaption a { color:#fff;}
.section-practicarea1 .grid figcaption a:hover{ color:#d99d5d;}


/* Individual Caption Styles */

/* Caption Style 1 */
.cs-style-1 figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.no-touch .cs-style-1 figure:hover figcaption,
.section-practicarea1 .grid figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption,
.no-touch .cs-style-1 figure:active figcaption,
.cs-style-1 figure.cs-active figcaption {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.cs-style-1 figcaption h3 {
	margin-top: 70px;
}

.cs-style-1 figcaption span {
	display: block;
}

.cs-style-1 figcaption a {
	margin-top: 30px;
}


